Subject: Nevada Power Interconnect Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 08:53:00 -0800 (PST)

As we discussed, Mary, we are about ready to send our edits back to Sierra 
Pacific for the Las Vegas Cogen II Interconnect Agreement. We need to keep 
the process moving forward as quickly as possible. To facilitate that, a 
meeting next week (I presume in Reno) to work through the Agreement would be 
desirable. The objective would be to work through open issues, resolve all 
that can be resolved easily, and identify the few (if any) issues that we 
each may need to do more work on. We should target the week of April 2nd to 
have the document complete.

After we get the revision back from LeBoeuf tomorrow, it would be good if you 
requested a meeting date for next week when you forward it. Sometime in the 
first half of the week would be preferable.

Thanks, Mary.